/*********************************************************************************************************/
/*		INFUSIONSOFT LANDING PAGES / THANKS PAGES	*/
/*********************************************************************************************************/

	.generic-page {
		min-height:500px;
		background:#363636;
		display:block;	
		overflow:hidden;
	}
	.generic-page p {
		color:#808080;	
	}
	.generic-page h1 {
		color:#eb1d5d;
		font-size: 2.4em;
		line-height:1.3;
		font-weight: 600;
		display:inline-block;
		text-align:center;
		margin-top:30px;
	}
	.generic-page h1:before {
		content:'';
		display:block;
		margin:20px auto;
		text-align:center;
		width:75px;
		height:75px;
		background:url(../images/icon_black.png);
	}	
	.generic-page h1 span {
		display:block;
		font-weight:700;
		font-size: 3.2em;
		color:#fff;
	}
	.generic-page h1 em {
		display:block;
		font-style: normal;
		font-weight:700;
		font-size: 1.65em;	
		margin-top:13px;
		color:#fff;
	}
	.generic-page h2 {
		color:#fff;
		text-align: left;
		padding: 0;
		width: 100%;
		max-width: 100%;
		font-weight: 600;
		line-height: 1;
	}
	.generic-page p + h2 {
		margin-top:40px;	
	}
	.generic-page h2 + p {
		margin-top:10px;
	}
	.generic-page form {
	    border: 4px solid #696969;
	    border-radius: 3px;
	    color: #fff;
	    display: block;
	    overflow: hidden;
	    padding: 40px;
	    margin-top:40px;
	}
	.generic-page form h2 {
		display:block;
		margin-bottom:20px;
	}
	.generic-page .wrap {
		max-width:600px;
		display:block;
		margin:100px auto;
	}
	.generic-page form .instructions {
		background:#303030;
		padding:10px;
		display:block;
		float:left;
		clear:both;
		margin:30px 0 20px;
	}
	.generic-page form .instructions p {
		margin-bottom:0;	
	}
	.generic-page form .checkbox {
		margin:0 0 20px;
	}

/* CUSTOM TEXT STYLING */
	
	.thank-you .wrap {
		max-width:640px;
		margin-top:140px;		
	}
	.thank-you h1 {
		width:100%;
		line-height:1;
	}
	.thank-you h1 span {
		display:block;
		font-size:2.8em;
		margin-bottom:0;
	}
	.privacy-policy h1 {
		width:100%;
		text-align:center;
		display:block;
		margin-bottom:20px;
	}
	.free-consultation h1 {
		font-size: 2.65em;
	    font-style: normal;
	    font-weight: 700;
		text-align:left;
		line-height: 1.4em;
	    margin: 140px 0 20px;	
	    color: #fff;
	    display: block;
	}
	.free-consultation h2 {
		margin:0 0 20px;
		color: #eb1d5d;
	    display: inline-block;
		text-transform:none;
	    font-size: 1.7em;
	    font-weight: 600;
	    line-height: 1.3;
	    margin-top:0px;
	    text-align:left;
	    
	    margin-bottom:20px;
	}
	.free-consultation h2 + p {
		color:#fff;
		font-weight:600;
	}
	.free-consultation .txt {
		float:left;
		width:62%;
	}
	.free-consultation form {
		float:right;
		width:30%;
	    margin-top:140px;
	    padding:20px;
	}
	.free-consultation .wrap {
		margin: 100px auto;
		max-width: 1200px;
	}
	.free-consultation h1:before {
		display:none;
	}
	.free-consultation ul {
		color:#808080;
		line-height:1.2;
		padding-left:5px;
	}	
	.free-consultation li {	
		margin-bottom:10px;	
	}
	
	
	
	
/* CONTENT SELLSHEET */

.sellsheet-content .wrap > p {
	color:#9f9f9f;
	font-weight:400;
	font-size:1.1em;
}
.sellsheet-content p + h2 {
	margin-top:10px;
}

.sellsheet-content .wrap {
	max-width:600px;
	margin:80px auto 100px;
}

.sellsheet-content table {
	color:#fff;
	margin-top:60px;
}
.sellsheet-content thead {
	
}
.sellsheet-content thead tr {
	
}
.sellsheet-content thead th {
	width:20%;
	text-align:center;
}
.sellsheet-content thead th:first-child {
	width:40%;
	text-align:left;
}


.sellsheet-content tbody {
	
}
.sellsheet-content tbody tr {
	border-bottom:1px solid #222;
}
.sellsheet-content tbody td {
	color:#EB1D5C;
	text-align:center;
	font-size:1.3em;
	padding:20px 0;
}
.sellsheet-content tbody td:first-child {
	color:#fff;
	text-align:left;
	font-size:1em;

}


	
	
	

/*********************************************************************************************************/
@media screen and (max-width: 1350px) {

	.generic-page .wrap {
		margin: 140px auto 100px;
	}
	.sellsheet-content .wrap {
		margin:80px auto 100px;
	}

	.free-consultation .txt {
		float:left;
		width:52%;
	}
	.free-consultation form {
		width:40%;
	}

}


	
/*********************************************************************************************************/
@media screen and (max-width: 768px) {

	
	.free-consultation .txt {
		float:left;
		width:100%;
	}
	.free-consultation form {
		width:100%;
		margin-top:60px;
	}
	.free-consultation h1 {
		margin-top:0;
	}
}

/*********************************************************************************************************/
@media screen and (max-width: 480px) {

	.generic-page h1 {
		font-size:1.7em;
	}
	.generic-page h1 span {
		font-size:2em;
		margin:10px 0;
	}


}